<?php
$request = $request['object'];
if (isset($request))
    echo($DLA->DoCommand("UPDATE `app_guild_list` SET `gName`='{$request['cat_name']}', `gIcon`='{$request['cat_url']}' WHERE `ID`='{$request['ID']}'") ? '1' : '0');
else
    echo '0';